name = "Golden Hoppers"
filename = "goldenhoppers-1.3.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9a6c421ffb508ec618ef228c6987260e91619d5d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3825160
project-id = 442268
